[arch-commits] Commit in system-config-printer/repos (2 files)

Giovanni Scafora giovanni at archlinux.org
Wed Apr 29 19:47:02 EDT 2009


    Date: Wednesday, April 29, 2009 @ 19:47:02
  Author: giovanni
Revision: 37019

Merged revisions 37016 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/system-config-printer/trunk

........
  r37016 | andrea | 2009-04-29 16:31:20 -0700 (mer, 29 apr 2009) | 1 line
  
  upgpkg: system-config-printer 1.1.7-2
........

Modified:
  system-config-printer/repos/extra-x86_64/	(properties)
  system-config-printer/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)


Property changes on: system-config-printer/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /system-config-printer/trunk:1-36456
   + /system-config-printer/trunk:1-37018

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-29 23:44:59 UTC (rev 37018)
+++ extra-x86_64/PKGBUILD	2009-04-29 23:47:02 UTC (rev 37019)
@@ -3,7 +3,7 @@
 
 pkgname=system-config-printer
 pkgver=1.1.7
-pkgrel=1
+pkgrel=2
 pkgdesc="Pygtk CUPS Configuration"
 url="http://cyberelk.net/tim/software/system-config-printer/"
 arch=('i686' 'x86_64')
@@ -22,6 +22,10 @@
   make || return 1
   
   install -d ${pkgdir}/usr/share/${pkgname}
-  install -m644 config.py debug.py smburi.py build/lib/cupshelpers/{cupshelpers.py,ppds.py} \
+  install -m644 config.py debug.py smburi.py \
     ${pkgdir}/usr/share/${pkgname}/ || return 1
+  
+  install -d ${pkgdir}/usr/lib/python2.6/site-packages/cupshelpers/
+  install -m644 build/lib/cupshelpers/{cupshelpers.py,ppds.py} \
+    ${pkgdir}/usr/lib/python2.6/site-packages/cupshelpers/ || return 1
 }



More information about the arch-commits mailing list